/* ==全局CSS== */
*{margin:0;padding:0;} 
table{border-collapse:collapse;border-spacing:0;} 
fieldset,img{border:0;} 
address,caption,cite,code,dfn,em,th,var,i{font-style:normal;font-weight:normal;} 
ol,ul {list-style:none;} 
caption,th {text-align:left;} 
h1,h2,h3,h4,h5,h6{font-size:100%; font-weight: normal;} 
q:before,q:after{content:'';}
html,body{ width: 100%; height: 100%; font-size: 12px; font-family: Arial, SimSun; }
body{ background: url(../i/bg_body.jpg) repeat-x #fff; color:#6A6A6A; }
div, td { word-wrap: break-word; word-break: break-all; }

/* ==IE hack== */
.clearline{ clear:both;}
.hackbox{ display: table; }

/* ==外部框架== */
.container{ width: 950px; margin: 0 auto; background:#fff;}
.confix:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }

/* ==链接样式== */
a{ color:#434343; text-decoration: none; }
a:hover{ color:#F60; text-decoration: underline; }

/* ==头尾== */
.zt_head{ float: left; width: 950px; height:35px; overflow:hidden;color:#fff;background: url(../i/bg_body.jpg) repeat-x;}
.zt_head a{ color:#fff; text-decoration:none;}
.zt_head a:hover{ color:#fff; text-decoration:underline;}
.zt_head ul{ width: 730px; float: left; list-style: none; height: 35px; }
.zt_head li{ float: left; border-right: 1px solid #FDC1F2; margin-top:10px; padding-left:7px; padding-right:7px; *padding-right:0; }
.zt_head li.first{ border:none; margin-top:0;}
.zt_head li.end{ border: none; }
.zt_head span{ float: right; margin: 8px 10px 0 0; max-width:208px; height:27px; overflow:hidden;}

.zt_foot{ width: 950px; float: left; font-size: 12px; padding: 20px 0; text-align: center; line-height:2; color: #000; }
.zt_foot a{ color: #000; text-decoration: none; }
.zt_foot a:hover{ color: #000; text-decoration: underline; }

.fontD0349B{ color:#D0349B;}
.font14bD0349B{ color:#D0349B; font-weight:bold; font-size:14px;}
.font18b0084CC{ color:#0084CC; font-weight:bold; font-size:18px;}
a.a1,a.a1:hover{ color:#D0349B; text-decoration:underline; }
a.a4{ color:#D0349B; text-decoration:none; }
a.a4:hover{ color:#D0349B; text-decoration:underline; }

.zt_top{ width: 950px; float: left;  height: 70px; overflow: hidden;}
.bg01{background: url(../i/bg01.jpg) no-repeat; }
.bg02{background: url(../i/bg02.jpg) no-repeat; }
.bg03{background: url(../i/bg03.jpg) no-repeat; }
.bg04{background: url(../i/bg04.jpg) no-repeat; }
.bg05{background: url(../i/bg05.jpg) no-repeat; height:87px;}
.bg06{background: url(../i/bg06.jpg) no-repeat; height:104px;}
.bg07{background: url(../i/bg07.jpg) no-repeat; height:108px;}
.bg07 span{ float:left; width:810px; margin:88px 70px 0; font-size:14px; color:#91268F;}
.bg07 span em{ float:right; color:#D0349B;}
.bg07 span strong{ font-weight:bold; color:#91268F;}

.main{ float:left; width:950px; background:url(../i/bg_main.jpg) no-repeat 41px 0;}
.box1{ float:left; width:850px; margin:0 50px; display:inline;}
.box1 ul{ float:left; width:850px;}
.box1 li{ float:left;}
.box1 li.li1{ width:68px; height:68px; background:url(../i/bg_li1.gif) no-repeat 0 0; padding-right:5px;}
.box1 li.li2{ width:68px; height:68px; background:url(../i/bg_li2.gif) no-repeat 0 0; padding-right:5px;}
.box1 li.li3{ width:68px; height:68px; background:url(../i/bg_li3.gif) no-repeat 0 0; padding-right:5px;}
.box1 li.li0{ width:200px; height:120px; padding-right:10px; line-height:22px;}
.box1 li.li4{ padding:0;}
.box1 p{ float:left; width:820px; padding:0 15px; line-height:24px;}
.box1 p.ct{ text-align:center; line-height:20px; padding-bottom:10px;}
.box2{ float:left; width:789px; height:156px; background:url(../i/bg_box2.jpg) no-repeat; margin:10px 81px 0 79px; display:inline;}
.box2 dl.dl1{ float:left; width:288px; height:120px; padding:25px 0 0 61px;}
.box2 dl.dl1 dd{ float:left; overflow:hidden;}
.box2 dl.dl1 dd.dd1{ width:288px; height:34px; font-weight:bold; line-height:24px; text-align:right;}
.box2 dl.dl1 dd.dd2{ width:65px; height:23px; padding:0 2px 12px 0;}
.box2 dl.dl1 dd.dd2 a{ width:65px; line-height:23px; display:block; cursor:pointer; font-weight:bold; font-size:13px; text-align:center;}
.box2 dl.dl1 dd.dd2 a.a2,.box2 dl.dl1 dd.dd2 a.a2:hover{ color:#FF359D; text-decoration:none;}
.box2 dl.dl1 dd.dd2 a.a3,.box2 dl.dl1 dd.dd2 a.a3:hover{ color:#345DBB; text-decoration:none;}
.box2 dl.dl1 dd.dd3{ width:56px; line-height:23px; text-align:right; color:#000; padding-bottom:12px;}
.box2 dl.dl1 dd.dd4{ width:100px; height:8px; padding:7px 0 20px 9px;}
.box2 dl.dl1 dd.dd4 span{ float:left; height:8px; width:100%; background: url(../i/bg_sp1.jpg) repeat-x;}
.box2 dl.dl1 dd.dd4 span.sp2{background: url(../i/bg_sp2.jpg) repeat-x;}
.box2 dl.dl2{ float:right; width:355px; padding-top:10px;}
.box2 dl.dl2 dd.dd1{ float:left; width:355px; height:30px; line-height:30px;}
.box2 dl.dl2 dd.dd2{ float:left; width:345px; padding-left:15px; line-height:23px;}

.main .words{float:left;width:797px;margin:10px 77px 0 75px;display:inline;background:url(../i/bg_word.jpg) no-repeat;height:260px;overflow:hidden;}
.main .words .left{float:left;width:360px;height:260px;margin-left:20px;display:inline;}
.main .words .mid{float:left; width:417px;}
.main .words .mid dl{float:left;width:377px;margin:0 0 0 40px;display:inline;}
.main .words .mid dl dd{float:left;width:100%;margin-top:10px;}
.main .words .mid dd input.ipt1{width:70px; vertical-align:middle;}
.main .words .mid dd img.img1{ vertical-align: middle;}
.main .words .mid dd textarea{width:340px;height:120px;padding:3px;font-size:12px;}
.main .words .mid dd.dd2{text-align:center;}
/* ==iframe页== */
.listadd{float:left;width:360px;height:240px;}
.listadd h2{float:left;width:310px;padding:8px 20px 0 30px;line-height:28px;color:#E400B1; font-size:14px; font-weight:bold; text-align:left; height:28px; overflow:hidden;}
.listadd h2 span{ color:red;}
.listadd h2 a{float:right;color:#E400B1;text-decoration:none;}
.listadd h2 a:hover{color:#E400B1;text-decoration:underline;}
.listaddin{float:left;width:340px;height:160px;overflow:auto;margin-top:10px; padding-left:20px;}
.listaddin p{float:left;width:320px;line-height:20px;}
.listaddin span{ float:right;}
.pageclass{width:360px;float:left;margin-top:10px;}
.pageclass ol{float:left;width:350px;padding-right:10px;}
.pageclass li{float:right;border:1px solid #E2A3AB;margin-left:3px;display:inline;font-weight:bold;}
.pageclass li a{color:#CA12A1;padding:0 5px;line-height:19px;display:block;background:url(../i/p_bg1.jpg) repeat-x;text-decoration:none;}
.pageclass li a:hover, .pageclass li.on a{color:white;font-weight:bolder;text-decoration:none;background:url(../i/p_bg2.jpg) repeat-x;}

.main h2.tit{ float:left; width:882px; height:56px; margin:10px 34px 0; display:inline;}
.main h2.text01{ background:url(../i/text01.jpg) no-repeat;}
.main h2.text02{ background:url(../i/text02.jpg) no-repeat 0 0;}
.main p.p1{ float:left; width:820px; padding:10px 65px; line-height:24px; font-size:14px;}
.main ul.tit{ float:left; width:710px; padding:10px 70px 0 170px;}
.main ul.tit li{ float:left; width:345px; padding-left:10px; background:url(../i/bg_ul.gif) no-repeat left center; height:26px; line-height:26px; overflow:hidden; font-weight:bold;}
.main h2.con{ float:left; width:802px; padding:0 10px; height:27px; margin:10px 64px 0; display:inline; background:#FE309B; color:#fff; font-weight:bold; font-size:14px; line-height:27px;}
.main h2.con a,.main h2.con a:hover{ float:right; width:60px; padding:2px 0 0 20px; background:url(../i/icon01.gif) no-repeat 0 5px; font-size:12px; font-weight:normal; color:#fff; text-decoration:none;}
.main p.p2{ float:left; width:790px; padding:15px 80px 0; line-height:24px;}
.main h2.con2{ font-weight:normal;}
.pageclass2{ float:left; width:822px; margin:10px 64px 0; display:inline; }
.pageclass2 ol{float:left;width:822px;padding-right:0;}
